onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_water_breathing', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:water_breathing_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_water_breathing')
})